Bug 1295493 - [abrt] evince: g_type_check_instance_is_a(): evince killed by SIGSEGV
[abrt] evince: g_type_check_instance_is_a(): evince killed by SIGSEGV
Status: CLOSED DUPLICATE of bug 1376500
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Kašík
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:37586024bf23bd2fb20233ecfeb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-04 11:58 EST by gozer@ectoplasm.org
Modified: 2016-12-09 09:52 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:38:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (30.71 KB, text/plain)
2016-01-04 11:58 EST, gozer@ectoplasm.org
no flags Details
File: cgroup (190 bytes, text/plain)
2016-01-04 11:58 EST, gozer@ectoplasm.org
no flags Details
File: core_backtrace (6.92 KB, text/plain)
2016-01-04 11:58 EST, gozer@ectoplasm.org
no flags Details
File: dso_list (9.82 KB, text/plain)
2016-01-04 11:58 EST, gozer@ectoplasm.org
no flags Details
File: environ (4.00 KB, text/plain)
2016-01-04 11:58 EST, gozer@ectoplasm.org
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-04 11:58 EST, gozer@ectoplasm.org
no flags Details
File: maps (51.69 KB, text/plain)
2016-01-04 11:58 EST, gozer@ectoplasm.org
no flags Details
File: mountinfo (3.52 KB, text/plain)
2016-01-04 11:58 EST, gozer@ectoplasm.org
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-04 11:58 EST, gozer@ectoplasm.org
no flags Details
File: open_fds (2.38 KB, text/plain)
2016-01-04 11:58 EST, gozer@ectoplasm.org
no flags Details
File: proc_pid_status (1022 bytes, text/plain)
2016-01-04 11:58 EST, gozer@ectoplasm.org
no flags Details
File: var_log_messages (234 bytes, text/plain)
2016-01-04 11:58 EST, gozer@ectoplasm.org
no flags Details

  None (edit)
Description gozer@ectoplasm.org 2016-01-04 11:58:35 EST
Description of problem:
I was editing a fillable PDF

Version-Release number of selected component:
evince-3.16.1-3.fc22

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        evince /tmp/mozilla_gozer0/rc193-fill-14e.pdf
crash_function: g_type_check_instance_is_a
executable:     /usr/bin/evince
global_pid:     29771
kernel:         4.2.8-200.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_type_check_instance_is_a at gtype.c:4016
 #1 gtk_text_mark_get_buffer at gtktextmark.c:348
 #2 selection_data_free at gtktextview.c:7104
 #3 g_datalist_clear at gdataset.c:273
 #5 gtk_text_view_finalize at gtktextview.c:3300
 #7 ev_view_forall at ev-view.c:6583
 #8 ev_view_button_press_event at ev-view.c:4852
 #9 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:130
 #10 _g_closure_invoke_va at gclosure.c:831
 #13 gtk_widget_event_internal at gtkwidget.c:7787
Comment 1 gozer@ectoplasm.org 2016-01-04 11:58:40 EST
Created attachment 1111533 [details]
File: backtrace
Comment 2 gozer@ectoplasm.org 2016-01-04 11:58:41 EST
Created attachment 1111534 [details]
File: cgroup
Comment 3 gozer@ectoplasm.org 2016-01-04 11:58:42 EST
Created attachment 1111535 [details]
File: core_backtrace
Comment 4 gozer@ectoplasm.org 2016-01-04 11:58:43 EST
Created attachment 1111536 [details]
File: dso_list
Comment 5 gozer@ectoplasm.org 2016-01-04 11:58:45 EST
Created attachment 1111537 [details]
File: environ
Comment 6 gozer@ectoplasm.org 2016-01-04 11:58:46 EST
Created attachment 1111538 [details]
File: limits
Comment 7 gozer@ectoplasm.org 2016-01-04 11:58:47 EST
Created attachment 1111539 [details]
File: maps
Comment 8 gozer@ectoplasm.org 2016-01-04 11:58:48 EST
Created attachment 1111540 [details]
File: mountinfo
Comment 9 gozer@ectoplasm.org 2016-01-04 11:58:49 EST
Created attachment 1111541 [details]
File: namespaces
Comment 10 gozer@ectoplasm.org 2016-01-04 11:58:50 EST
Created attachment 1111542 [details]
File: open_fds
Comment 11 gozer@ectoplasm.org 2016-01-04 11:58:51 EST
Created attachment 1111543 [details]
File: proc_pid_status
Comment 12 gozer@ectoplasm.org 2016-01-04 11:58:52 EST
Created attachment 1111544 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-07-19 14:38:34 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 14 Christian Stadelmann 2016-09-15 11:58:41 EDT
Still present in F24, see bug #1376500.
Comment 15 Caolan McNamara 2016-12-09 09:52:24 EST

*** This bug has been marked as a duplicate of bug 1376500 ***

Note You need to log in before you can comment on or make changes to this bug.